<nav class="menu-profile-section divider">
    <div class="user-profile-info">
        {% if "navbar_profile" not in request.user.profile.image_url  %}
          <img class="profile-avatar" src="{{ request.user.profile.image_url }}"
          alt="{{ _('Profile picture') }}">
        {% else %}
            <img class="profile-avatar" src="/static/img/icons/profile_dark2.svg"
                alt="{{ _('Profile picture') }}">
        {% endif %}
        
        <div>
            <p>{{request.user.profile.name}}</p>
        </div>
    </div>
</nav>

<nav class="menu-profile-section divider">
    <ul>
        <li><a href="{{ url('profile:detail')}}">{{ _('Profile') }}</a></li>
    </ul>
</nav>

<nav class="menu-profile-section divider menu-profile-logout">
    <form method="post" id="logout-form" action="{{ url('account:logout') }}">
        {{ csrf_input }}
        <a onclick="logout()">{{ _('Logout')}}</a>
    </form>
</nav>

<script>
    var logoutForm = document.getElementById("logout-form");

    function logout() {
        logoutForm.submit();
    }

</script>
